<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{957fb018-fc61-4cdb-9127-67aa8993e0c5}">
		<property name="name">
			<value>Sanin Teleport end</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{a43f3731-e8de-4701-b58a-59dfaa4f5473}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e6bd3550-147a-43fb-9bc5-718c7f685b58}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{8fdeb439-bbb6-494a-b66b-ec8abd25da7b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{33e81810-cea5-46b1-9fbe-322a9fa96f0a}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{35524924-b5c7-43bf-8ceb-9a83041ba0ff}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{bb071dcf-7b79-4af1-a08d-a0cbff3a5ea8}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b2780f53-7afa-42c3-855b-ee85f38ad990}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6c6c7c1e-9347-4b00-848e-42c29b1b7f1a}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e6bd3550-147a-43fb-9bc5-718c7f685b58}">
		<relationship name="masterBus">
			<destination>{5d2a06d4-97f6-41dc-a5e0-801841f51d73}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{8fdeb439-bbb6-494a-b66b-ec8abd25da7b}">
		<relationship name="mixerGroup">
			<destination>{5d2a06d4-97f6-41dc-a5e0-801841f51d73}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{33e81810-cea5-46b1-9fbe-322a9fa96f0a}">
		<relationship name="effectChain">
			<destination>{594e9208-2046-4c7d-bf90-a43e245bc656}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{92d7107a-164a-45ca-b0a5-14e085afce94}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{35524924-b5c7-43bf-8ceb-9a83041ba0ff}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="priority">
			<value>3</value>
		</property>
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>50</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{bb071dcf-7b79-4af1-a08d-a0cbff3a5ea8}" />
	<object class="GroupTrack" id="{b2780f53-7afa-42c3-855b-ee85f38ad990}">
		<relationship name="modules">
			<destination>{b53c414d-0b2a-4fe9-9016-eccc10b1a2b4}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1a9c13be-b84b-49d0-9361-6deb1faaab28}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{6c6c7c1e-9347-4b00-848e-42c29b1b7f1a}">
		<relationship name="modules">
			<destination>{b53c414d-0b2a-4fe9-9016-eccc10b1a2b4}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{5d2a06d4-97f6-41dc-a5e0-801841f51d73}">
		<property name="pitch">
			<value>2</value>
		</property>
		<relationship name="effectChain">
			<destination>{6c2dab09-2c38-4a5a-a4c8-428700d6c33b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{62e774df-974c-43a9-a6a2-45278d869ccd}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e6bd3550-147a-43fb-9bc5-718c7f685b58}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{594e9208-2046-4c7d-bf90-a43e245bc656}">
		<relationship name="effects">
			<destination>{f3fffac0-3e16-4575-a19b-2fae38bf3b6f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{92d7107a-164a-45ca-b0a5-14e085afce94}" />
	<object class="SingleSound" id="{b53c414d-0b2a-4fe9-9016-eccc10b1a2b4}">
		<property name="length">
			<value>7.7000000000000011</value>
		</property>
		<property name="timelockedOffset">
			<value>0.29999999999999999</value>
		</property>
		<relationship name="audioFile">
			<destination>{72939219-931d-449f-8f58-9f4a1070929a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1a9c13be-b84b-49d0-9361-6deb1faaab28}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f1f0d6bc-ebaf-497e-bd90-167a9886926e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7cd7fd9a-08c6-495a-9670-d0c9b94e1d1a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{5d2a06d4-97f6-41dc-a5e0-801841f51d73}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6c2dab09-2c38-4a5a-a4c8-428700d6c33b}">
		<relationship name="effects">
			<destination>{d6c94703-e92f-4d47-8b45-354be3217f7f}</destination>
			<destination>{08cb7dea-a9da-4bd9-b335-7f1c86e4c8ac}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{62e774df-974c-43a9-a6a2-45278d869ccd}" />
	<object class="MixerBusFader" id="{f3fffac0-3e16-4575-a19b-2fae38bf3b6f}" />
	<object class="MixerBusEffectChain" id="{f1f0d6bc-ebaf-497e-bd90-167a9886926e}">
		<relationship name="effects">
			<destination>{553dc541-a5fe-47cc-9d83-64d6e7d3edb3}</destination>
			<destination>{7761c135-d8c3-49f3-bd1a-98a4992e5d85}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7cd7fd9a-08c6-495a-9670-d0c9b94e1d1a}" />
	<object class="MixerBusFader" id="{d6c94703-e92f-4d47-8b45-354be3217f7f}" />
	<object class="SpatialiserEffect" id="{08cb7dea-a9da-4bd9-b335-7f1c86e4c8ac}">
		<property name="maximumDistance">
			<value>9.80000019</value>
		</property>
		<property name="soundSize">
			<value>12</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{553dc541-a5fe-47cc-9d83-64d6e7d3edb3}" />
	<object class="ThreeEQEffect" id="{7761c135-d8c3-49f3-bd1a-98a4992e5d85}">
		<property name="lowGain">
			<value>-4</value>
		</property>
		<property name="highGain">
			<value>10</value>
		</property>
	</object>
</objects>
